1. #1
    Avatar von BenQ-the-Hawk Forum Veteran
    Registriert seit
    May 2004
    Beiträge
    2.775
    da es keinen Link mehr zum Technikforum mehr gibt schreib ich das hier nochmal!


    Die Grundvorrausetzung für ein Online Spiel ist die aktuelle Patchversion von PF oder FB+AEP+PF

    die aktuellen patches sind

    hier

    zu finden.

    dabei muss man nicht die "Server Update" sonder die "Update" dateien runterladen. Hast du nur PF, musst du die Version ohne m verwenden. Hast du FB+AEP+PF musst du die Version mit m verwenden.
    Reihenfolge der installation:
    -Pacific Fighters Update 3.03m Full
    -Pacific Fighters Update 4.01m von 3.03m oder 3.04m
    -Pacific Fighters Update 4.02m von 4.01m
    -nun kommt auch noch version 4.03m dazu die hierzu finden ist!
    -der letzte patch ist der 4.04m ebenfalls unter der 1.genannten URL zu finden.


    Eine weitere und die beste ist seit dem 46iger Addon mit version 4.08 zu spielen. Dazu kauft man sich das Il-2 Sturmovik 1946, installiert es und patcht es auf Version 4.08. Der Patch ist hier zu finden. (achtung nicht die Server datei herunterladen!)


    Da PF keinen Ingamebrowser besitzt braucht man ein externes Programm.
    Dazu benutzen die meisten die

    hyperlobby

    wichtig ist dass man in der unterstützten Spiele das richtige auswählt!
    Für Pacific Figters wählt man natürlich "Pacific Fighters".

    Für die Kombination FB+AEP+PF wählt man "Forgotten Battles" aus!

    Weiterhin ist es wichtig dass sowohl die hyperlobby und auch il-2 von der firewall durchgelassen werden! Denn firewalls blockieren zumindest anfangs so ziemlich jedes programm außer Browsern und ähnliches! um il-2 und die Hyperlobby freizuschalten muss man dies meist im Bereich Außnahmen festlegen. Nähere Infos wie man das macht sind meistens in der Firewallanleitung zu finden!



    Zur Besseren Komunikation bieten viele Server einen eigenen teamspeakserver an!

    wenn man da dabei sein will braucht man ein Headset und die

    teamspeak software


    So nun für die Fortgeschrittenen!!
    Zum Hosten eines eigenen Servers hinter einem Router muss der Port 21000 UDP an den jeweiligen Host PC "geforwardet" werden. Näheres dazu un der jeweiligen Routeranleitung!

    So bei Fragen und Anregungen einfach posten!

    Für die Online-Wars fehlen mir da Adressen.

    Edit by Foo'bar:
    Weitere nützliche Informationen zum Thema Routing und Port-Forwarding gibt es hier.
    Share this post

  2. #2
    Avatar von gerd-freiburg Forum Veteran
    Registriert seit
    Apr 2004
    Ort
    Freiburg i.Brg.
    Beiträge
    1.715
    Originally posted by BenQ-the-Hawk:
    da es keinen Link mehr zum Technikforum mehr gibt schreib ich das hier nochmal!
    Wiso? Technikforum Link ist doch vorhanden!
    Siehe hier
    Share this post

  3. #3
    Avatar von BenQ-the-Hawk Forum Veteran
    Registriert seit
    May 2004
    Beiträge
    2.775
    ne Zeitlang war er aber ned da

    jetzt stehts hier und drüben
    da aber drüben fast nie einer reinschaut passts hier auch!
    Share this post

  4. #4
    Avatar von gerd-freiburg Forum Veteran
    Registriert seit
    Apr 2004
    Ort
    Freiburg i.Brg.
    Beiträge
    1.715
    Da jetzt wieder alle Link's weg sind habe ich hier über Umwege alle Link's wieder rausgesucht
    Gruss Gerd
    Share this post

  5. #5
    Avatar von oesblazed Neuzugang
    Registriert seit
    May 2007
    Beiträge
    1
    Moin!!!

    Mal ne kurze frage...

    Hab mir heute die il-2 Complete edition gekauft, also FB/AEP/PF auf einer disk. Der spass kommt in der version 4.04m, aber in der Hyperlobby laufen alle servs in FB mit version 4.08m....???

    Ich google jetzt schon seit einiger zeit, aber ich kann keine infos finden wie ich das game auf 4.08m patchen kann....!

    Währ nett wenn jemand von euch mir etwas helfen könnte!!!!

    THX schonmal!!!

    Greetz
    Share this post

  6. #6
    Avatar von BenQ-the-Hawk Forum Veteran
    Registriert seit
    May 2004
    Beiträge
    2.775
    die version 4.08m ist nur über das 1946 pack möglich. Insofern war der Kauf der Complete edition leider ein Fehlkauf, da se ned "complete" ist. Wenn dir il-2 schon offline spaß macht rate ich dringend zum kauf von der 1946 edition. Dort ist wirklich alles drin! http://www.amazon.de/IL-2-Sturmovik-1946-2007-DVD-ROM/d...id=1179224133&sr=8-1
    Share this post

  7. #7
    Avatar von gerd-freiburg Forum Veteran
    Registriert seit
    Apr 2004
    Ort
    Freiburg i.Brg.
    Beiträge
    1.715
    Originally posted by BenQ-the-Hawk:
    die version 4.08m ist nur über das 1946 pack möglich. Insofern war der Kauf der Complete edition leider ein Fehlkauf, da se ned "complete" ist. Wenn dir il-2 schon offline spaß macht rate ich dringend zum kauf von der 1946 edition. Dort ist wirklich alles drin!
    und hier siehste das ganze nochmal mit Bildern und dem Patch zum runterladen
    Gruss Gerd
    Share this post

  8. #8
    Avatar von blackbox1990 Neuzugang
    Registriert seit
    Jun 2007
    Beiträge
    2
    Ich hab IL2 Complete Edition (PF+FB+AEP)v4.04m aber ich kann nicht online spielen. warum?
    Share this post

  9. #9
    Avatar von BenQ-the-Hawk Forum Veteran
    Registriert seit
    May 2004
    Beiträge
    2.775
    bist du nach dem Tutorial vorgegangen?
    wann erhälst du denn eine Fehlermeldung?
    Share this post

  10. #10
    Avatar von leutnannt Neuzugang
    Registriert seit
    Dec 2006
    Beiträge
    9
    muss ich irgend einen port angeben? und brauche ich auch hyperlobby für 1946?

    dankö für antworten
    Share this post

Seite 1 von 6 123 ... Letzte ►►